Skip to Content
0
Former Member
Feb 13, 2006 at 07:40 PM

B1DE and VS2005

11 Views

I have the B1DE downloaded but am having difficulty makeing it run on VS2005. Seems the system wants to "upgrade" the wisards but cannot do so.

any ideas?